{
  "folder" : "PFX Accelerators/Price Setting Package",
  "hideWarnings" : false,
  "isPlasma" : false,
  "status" : "ACTIVE",
  "type" : "JSON",
  "uniqueName" : "LookupConfiguration",
  "validAfter" : "2020-01-01",
  "valueType" : "JSON"
}